body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:1.5;
}

.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:1.5;
}

span.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height:1.5;
}

.heading {
	display:block;
	font-size:22px;
	color: #3a3a3a;
	padding-bottom: 7px;
	margin-top:6px;
	line-height:38px;
	font-weight:bold;
}

h1.heading {
	display:block;
	font-size:22px;
	color: #3a3a3a;
	padding-bottom: 7px;
	margin-top:6px;
	line-height:38px;
	font-weight:bold;
}

.heading2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #336600;
	margin-top:6px;
	margin-top:6px;
	line-height:24px;
}

h1.heading2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #336600;
	margin-top:6px;
	margin-top:6px;
	line-height:24px;
}


.small {
	font-size: 9px;
	font-weight:normal;
}

span.small {
	font-size: 9px;
	font-weight:normal;
}

.img_right {
	float:right;
	margin-left:12px;
	margin-bottom:10px;
}

span.img_right {
	float:right;
	margin-left:12px;
	margin-bottom:10px;
}

.img_left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

span.img_left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}


#staff {
	position:relative;
	float:left;
	width:670px;
	background-color:#FFF;
}
#staff_pic {
	float:left;
	width: 155px;
	padding: 0px 12px 0px 0px;

}